### Signal

# Goa Client::account-removed

#### Declaration

    void
    account_removed (
      GoaClient* self,
      GoaObject* object,
      gpointer user_data
    )

#### Description [src]

Emitted when `object` has been removed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `GoaObject`

  The `GoaObject` for the removed account.

  The data is owned by the caller of the function.